/**
Theme Name: Arromic
Author: Black Magic Works
Author URI: https://blackmagic.works/
Description: Child theme for Arromic.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: arromic
Template: astra
*/

.ast-container{
	position:relative;
}

html[lang="en"] .lingua-fr{
		display:none !important;
}
html[lang="fr-FR"] .lingua-en{
	display:none !important;
}

/***** IRRIDESCENCE *****/

/*

body:before{
	content:"";
	width:100vw;
	height:100vh;
	background-image:url(/wp-content/uploads/2024/04/irrid.png);
	opacity: 24%;
  position: fixed;
	background-position:top left;
	background-repeat:no-repeat;
	filter: hue-rotate(-236deg);
}

#content:before{
	content:"";
	width:100vw;
	height:100vh;
	background-image:url(/wp-content/uploads/2024/04/irrid.png);
	opacity: 24%;
  position: fixed;
	background-position:top left;
	background-repeat:no-repeat;
	 -webkit-transform: scaleX(-1);
  transform: scale(-1);
	filter: hue-rotate(112deg);
}

*/


/******** CTA ********/

.elementor-cta__button{
    padding: 0 0 4px 0 !important;
    border:none !important;
    border-bottom:1px solid black !important;
    border-radius:0 !important;
}
.cta-white .elementor-cta__button{
     border-bottom:1px solid white !important;
}
/***** GLASS EFFECT ****/
/*.site-header, .ast-primary-header-bar.ast-sticky-active{
    backdrop-filter: blur(5px) !important;
}*/

/***** MENU FONT *****/

.ast-builder-menu-1, .ast-builder-menu-2{
	font-family: "futura-pt", Sans-serif;
}


/***** TITLES *****/

/*
.depth h1, .depth h2, .depth h3, .depth h4, .depth h5, .depth h6, .page-title
{
  display: block;
  color:#acbecf;
	    background-color: #acbecf;
    color: transparent !important;
	font-size:78px;
	    font-family: "the-seasons", Sans-serif;
  position: relative;
	margin-top:100px;
	text-shadow: 2px 2px 3px rgb(255 255 255 / 63%);
  -webkit-background-clip: text;
     -moz-background-clip: text;
          background-clip: text;
}
.depth2 h1, .depth2 h2, .depth2 h3, .depth2 h4, .depth2 h5, .depth2 h6, .page-title 
{
  display: block;
  color:#acbecf;
	    background-color: #c7beb6;
    color: transparent !important;
	font-size:78px;
	    font-family: "the-seasons", Sans-serif;
  position: relative;
	margin-top:100px;
	text-shadow: 2px 2px 3px rgb(255 255 255 / 63%);
  -webkit-background-clip: text;
     -moz-background-clip: text;
          background-clip: text;
		  font-family: "the-seasons", Sans-serif;
}
*/

.page-title{
	text-align:center;
	margin-top:0;
}


/* CIRCLE IMAGES */

.oxyrcle{
	width:auto !important;
	margin:auto;
}
/* blue version */
.oxyrcle .elementor-widget-container{
	display:flex;
	width:auto;
	margin:auto;
	border-radius:100%;
	padding:30px;
	background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 6.02%, rgba(32, 58, 127, 0.15) 69.46%));
box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
}

/* SAND VERSION */
/*.oxyrcle .elementor-widget-container{
	display:flex;
	width:auto;
	margin:auto;
	border-radius:100%;
	padding:30px;
	background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 6.02%, #d8cdc3));
box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
}
*/
.oxyrcle img{
	border-radius:100%;
	filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
} 
/*
.oxyrcle:before{
	content:'';
	display:block;
	position:absolute;
	top:-15%;
	left:-15%;
	width:130%;
	padding-top:130%;
	border-radius:130%;
	border:1px solid #ced3e078;
		background:#ffffff18;
}
*/
.oxyrcle .elementor-widget-container:before{
	content:'';
	display:block;
	position:absolute;
	top:-6%;
	left:-4%;
	width:115%;
	padding-top:115%;
	border-radius:100%;
	border:1px solid #e9e3df;
	background:#ffffff38;
	
}

/**** ARROW LIST *****/

.arrolist .elementor-icon-list-item {
	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.25) inset;
	border-radius:95px;
	padding: 17px !important;
	    background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 0%, #fffff));

	min-width:300px;
	justify-content:flex-start !important;
}
.arrolist .elementor-icon-list-icon{
	width:75px;
	height:75px;
	display:flex;
	border-radius:75px;
	align-items:center;
	justify-content:center;
	background:#203A7F;
	margin-right:14px;
	filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
}
.arrolist .elementor-icon-list-icon{
	font-size:24px;
}
.arrolist .elementor-icon-list-text{
	display:inline-block;
color: #6d768e;
font-family: Lato;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
	margin-right:14px;
	text-align:left !important;
	font-weight: 600 !important;
  letter-spacing: 0.3px;
}

.arrolist ul li:nth-child(2) .elementor-icon-list-icon{
	background:#2F4E9E;
}

.arrolist ul li:nth-child(3) .elementor-icon-list-icon{
	background:#83B0DF;
}

.arrolist.arrolist2 li .elementor-icon-list-icon{
	background:#15A6BA;
}
.arrolist.arrolist2 li:nth-child(2) .elementor-icon-list-icon{
	background:#8CCCCB;
}


/***** ARROW LIST LIGHT ******/

.arrolistlight li{
	border:1px solid #DDD;
	border-radius:30px;
	padding:2px 12px !important;
	background:#ffffff9c;
	
}
.arrolistlight li .elementor-icon-list-icon{
color:#15A6BA !important;
}
.arrolistlight li .elementor-icon-list-icon svg{
fill:#15A6BA !important;
}
.arrolistlight .elementor-icon-list-text{
color: #000;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

/**** ARROW LIST 2 *****/
/*
.arrolist2 .elementor-icon-list-item {
	box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.25) inset;
	border-radius:95px;
	padding: 20px !important;
	background:#ede9e6;
}
.arrolist2 .elementor-icon-list-icon{
	width:75px;
	height:75px;
	display:flex;
	border-radius:75px;
	align-items:center;
	justify-content:center;
	background:#203A7F;
	margin-right:14px;
	filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
}
.arrolist2 .elementor-icon-list-icon{
	font-size:24px;
}
.arrolist2 .elementor-icon-list-text{
	display:inline-block;
color: #838383;
font-family: Lato;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
	margin-right:14px;
}
*/

/***** ARROBLOCK *****/

.arroblock .elementor-widget-container{
	width:100%;
	height: 0;
  padding-bottom: 100% !important; /* same as the width to maintain a square aspect ratio */
	position:relative;
	border-radius:100%;
	box-shadow: 1px 3px 12px 0px rgba(0, 0, 0, 0.21) inset;
	background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 6.02%, rgba(32, 58, 127, 0.15) 69.46%));
	    background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 6.02%, rgb(34 73 174 / 8%) 69.46%));
	display:flex;

}
.arroblock .elementor-image-box-wrapper{
	width:calc(100% - 50px);
	height: 0;
  padding-bottom: calc(100% - 50px) !important; /* same as the width to maintain a square aspect ratio */
	position:relative;
	border-radius:100%;
	background:white;
	margin:25px;
	box-shadow: 0px 2px 11px 0px rgba(0, 0, 0, 0.18);
	
}
.arroblock .elementor-image-box-wrapper img{
margin-top: -90px;
}
.arrblock-subtitle{
	color: #9F9F9F;

text-align: center;
font-family: "The Seasons";
font-size: 21px;
font-style: normal;
font-weight: 400;
line-height: normal;
}


/***** BUTTONS *****/
.arrobutton{
	display:flex;
}
.arrobutton .elementor-widget-container{
background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 6.02%, rgba(32, 58, 127, 0.15) 69.46%));
box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.25) inset;
	padding: 9px 12px;
	border-radius: 60px;
}

.arrobutton  .elementor-button{
	background: #FBFAF9;
	background:#ffffff !important;

box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.25);
	border-radius:60px;
	color:#7A7A7A;
	padding:12px 30px;
	min-width:225px;
	font-size:16px;
}

/***** VIDEO *****/

.arrovid .elementor-widget-container {
	border-radius: 60px;
background: var(--Background-gradient, linear-gradient(143deg, rgba(21, 166, 186, 0.02) 6.02%, rgba(32, 58, 127, 0.15) 69.46%));
box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
	padding:24px !important;
}
.arrovid  .elementor-wrapper{
	border-radius:60px;
	overflow:hidden;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	
}

.arrovid .elementor-custom-embed-image-overlay{
	margin:25px;
	border-radius: 60px;
}